/* compiled by scssphp v0.0.12 on Fri, 09 Aug 2019 12:28:57 +1200 (0.3006s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Phone link */
/* Header */
/* Navigation */
/* Rotator */
/* Intro */
/* Text */
/* Headings */
/* Links */
/* Content */
/* Footer */
h1.colour-title {
  color: #feafa2 !important;
}
h1 s {
  color: #2d303f;
  /* Main body */
}
html, body {
  font-display: swap;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 500;
  color: #000;
  letter-spacing: -0.2px;
  background-color: #fff;
}
strong, b {
  font-weight: 600;
  /* Default links */
}
a {
  color: #feafa2;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #fff;
  /* Button link */
}
.readmore, .buynow, .backlink {
  display: inline-block;
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  letter-spacing: 2px;
  color: #000;
  text-transform: uppercase;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover {
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
a.backlink:hover {
  /* Default headers */
}
h1, h2, h3 {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-weight: 800;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 0px 0px 0px 0px;
}
article h1, h4, h5, h6 {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-weight: 800;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 0px 0px 0px 0px;
}
h1 {
  font-size: 50px;
  line-height: 1.2 !important;
  padding: 10px 0 30px 0;
  font-size: 50px;
  letter-spacing: 4px;
}
h2 {
  font-size: 50px;
  line-height: 1.2 !important;
  padding: 10px 0 30px 0;
  letter-spacing: 0.08em;
  color: #feafa2;
}
h3 {
  font-size: 35px;
  line-height: 1.2 !important;
  padding: 10px 0 30px 0;
  letter-spacing: 4px;
}
h4, article h1 {
  font-size: 18px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
  letter-spacing: 4px;
}
h5 {
  font-size: 18px;
  line-height: 1.2 !important;
  padding: 10px 0 10px 0;
  letter-spacing: 4px;
}
h6 {
  font-size: 18px;
  line-height: 1.2 !important;
  padding: 10px 0 10px 0;
  letter-spacing: 4px;
}
.large {
  font-size: 130%;
}
.large2 {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 170%;
  font-weight: 400;
}
h2.smaller {
  font-size: 42px;
}
h4.large {
  font-size: 22px;
  font-weight: 400;
  letter-spacing: 0.06em;
}
h1 span {
  color: #fff;
  display: block;
  font-size: 35px;
  font-weight: 400;
  letter-spacing: 4px;
}
h2 span {
  color: #fff;
  display: block;
  font-size: 35px;
  font-weight: 400;
  letter-spacing: 4px;
}
.padding-top-large {
  padding-top: 60px;
}
.padding-top {
  padding-top: 30px;
}
.padding-bottom-large {
  padding-bottom: 60px;
}
.padding-bottom {
  padding-bottom: 30px;
  /* Backgrounds */
}
.background.light {
  background-color: #fff;
}
.background.dark {
  color: #fff;
  background-color: #2d303f;
}
.background.dark a:hover {
  color: #fff;
}
.background.dark.border {
  border-color: #4a4e65;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #f5f6f7 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
  /* list element */
}
ul {
  margin-top: 6px;
  margin-bottom: 1em;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
}
ul > li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 30px;
  position: relative;
}
ul > li:before {
  content: '●';
  position: absolute;
  font-size: 14px;
  left: 5px;
  top: 2px;
  display: inline-block;
  vertical-align: middle;
}
ol {
  counter-reset: item;
  list-style-type: none;
  margin-top: 6px;
  margin-bottom: 1em;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0px;
}
ol > li {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 30px;
  position: relative;
}
ol > li:before {
  counter-increment: item;
  content: counter(item) '. ';
  position: absolute;
  left: 5px;
  top: 0px;
  display: inline-block;
  vertical-align: middle;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  pointer-events: none;
}
.image-over {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 99999;
  transform: rotate(5deg);
  /* text-shadow: rgba(0,0,0,0.3*/
  /* Standard page elements for laying out the main content of a website. */
}
#container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-prefooter. #container-base {
  background-color: #fff;
}
.wrap {
  width: 100%;
  max-width: 1300px;
  padding: 0 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Mobile quick call */
}
#mobile-link {
  display: none;
  transition: 0.4s;
  z-index: 700;
  position: relative;
}
#mobile-link a {
  display: inline-block;
  color: #000;
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: 300;
  height: 180px;
  line-height: 180px;
}
#mobile-link a .material-icons {
  display: inline-block;
  vertical-align: middle;
  margin-top: -2px;
  margin-right: 5px;
}
#mobile-link .fas {
  color: #4f4f5b;
}
#container-outer {
  overflow: hidden;
  /* Header */
}
#container-header {
  background-color: transparent;
  position: relative;
  z-index: 500;
  border-bottom: #feafa2 solid 1px;
  margin-top: -1px;
  position: absolute;
  left: 0;
  right: 0;
}
#container-header:before {
  content: '';
  display: block;
  height: 300px;
  width: 100%;
  position: absolute;
  background: #131313;
  background: -moz-linear-gradient(180deg, #131313 0%, rgba(255, 0, 62, 0) 100%, rgba(151, 27, 57, 0) 100%);
  background: -webkit-linear-gradient(180deg, #131313 0%, rgba(255, 0, 62, 0) 100%, rgba(151, 27, 57, 0) 100%);
  background: linear-gradient(180deg, #131313 0%, rgba(255, 0, 62, 0) 100%, rgba(151, 27, 57, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#131313",endColorstr="#971b39",GradientType=1);
  z-index: -1;
}
.home-page #container-header {
  background-color: transparent;
  position: absolute;
  left: 0;
  right: 0;
}
#header {
  height: 180px;
  color: #feafa2;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #logo {
  float: left;
  height: 180px;
  line-height: 195px;
  display: inline-block;
  padding-left: 0;
  max-width: 240px;
}
#header #logo img {
  vertical-align: middle;
}
#header #logo:before {
  content: "";
  width: 1px;
  background-color: rgba(255, 255, 255, 0.1);
  height: 420px;
  display: block;
  position: absolute;
  margin-left: -20px;
}
#header #logo:after {
  content: "";
  width: 10000px;
  background-color: rgba(255, 255, 255, 0.1);
  height: 1px;
  display: block;
  position: relative;
  top: -128px;
  left: 210px;
}
.margin-top {
  margin-top: 50px !important;
  margin-bottom: 0 !important;
}
.backgroundimage-content a {
  color: #feafa2 !important;
}
.phone-link i {
  margin-right: 10px !important;
}
.phone-link:hover i {
  color: #feafa2 !important;
}
#top-info-bar {
  float: right;
  height: 65px;
  line-height: 65px;
  color: #4f4f5b;
}
#top-info-bar i {
  color: #4f4f5b;
  transition: 0.4s;
}
#top-info-bar i:hover {
  color: #feafa2;
}
#top-info-bar .fas {
  margin: 2px;
}
#top-info-bar .fab {
  margin: 2px;
}
#top-info-bar .material-icons {
  vertical-align: middle;
  font-size: 20px;
  margin-right: 10px;
}
#navigation {
  float: right;
  height: 110px;
  color: #fff;
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: normal;
  line-height: 110px;
  color: #fff;
  position: relative;
  clear: right;
}
#mobile-navigation {
  height: 180px;
  line-height: 110px;
  color: #fff;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: 110px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 0;
  background: none;
  position: relative;
  z-index: 900;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation li > a, #mobile-navigation a {
  float: left;
  display: inline-block;
  height: 110px;
  line-height: 110px;
  color: #fff;
  text-transform: uppercase;
  padding-top: 0px;
  padding-left: 22px;
  padding-right: 22px;
  position: relative;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#navigation li > a strong, #navigation li > a b {
  display: block;
  height: 110px;
  line-height: 110px;
  font-weight: 500;
  transition: 0.4s;
}
#navigation .material-icons {
  line-height: 110px;
}
#navigation li > a:hover, #navigation li > .over, #navigation li > .on {
  color: #fff;
  z-index: 894;
}
#navigation li > a:hover strong, #navigation li > .over strong, #navigation li > .on strong, #navigation li > a:hover b, #navigation li > .over b, #navigation li > .on b {
  cursor: pointer;
  color: #feafa2;
}
#navigation > ul > li > a:hover:after {
  height: 8px;
}
#navigation > ul > li.drop > a:hover:after {
  height: 0px;
}
#navigation > ul .drop > a strong, #navigation > ul .drop > a b, #navigation > ul .drop > a:hover strong, #navigation > ul .drop > a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: 5px;
  color: #f9f9f9;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  line-height: 180px;
  height: 180px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 180px;
  left: 0px;
  display: none;
  color: #000;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  padding: 10px 0;
  background-color: #f5f6f7;
  z-index: 897;
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 220px;
  height: auto;
  line-height: 14px;
}
#navigation .sub-nav li > a {
  float: left;
  display: inline-block;
  width: 220px;
  height: auto;
  line-height: 14px;
  border: none;
  border-radius: 0px;
  font-size: 16px;
  color: #000;
  background: none;
  padding: 12px 22px;
  text-transform: none;
  background-color: #f5f6f7;
  border-bottom: solid #f5f6f7 1px;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#navigation .sub-nav li > a:hover, #navigation .sub-nav li > a.over:hover {
  color: #feafa2;
  border-radius: 0px;
  background-color: #e51b23;
  border-bottom: solid #e51b23 1px;
}
#navigation .sub-nav li:last-child > a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
}
#container-header #shopping-cart-summery a, #container-navigation #shopping-cart-summery a {
  /* Mobile menu button */
}
#mobile-menu {
  float: right;
  display: none;
}
#mobile-menu a {
  display: inline-block;
  color: #000;
  line-height: 180px;
  padding: 0 20px;
  font-size: 24px;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 45px;
  vertical-align: middle;
}
#container-flash {
  overflow: hidden;
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.5;
  text-align: right;
  color: #fff;
  background-color: #2d303f;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 0;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 120px 0;
  min-height: 80px;
}
#container-flash.random-image a {
  color: #fff;
}
#container-flash.backgroundimage-container .backgroundimage-content {
  text-align: left;
  padding: 280px 50px 100px;
}
#container-flash.backgroundimage-container .backgroundimage-content h1 {
  color: #fff;
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 70px;
  font-weight: 800;
  line-height: 0.9;
  text-transform: uppercase;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
  padding: 0 0 0 0;
}
#container-flash.backgroundimage-container .backgroundimage-content p {
  color: #fff;
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 130%;
  font-weight: 300;
  line-height: 1.3;
  letter-spacing: -0.3px;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
  max-width: 600px;
  margin-top: 30px;
  /* Rotating images */
}
.sliderimg .backgroundimage-content .wrap {
  max-width: 1160px;
}
.sliderimg .slidertext {
  color: #fff;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.5;
  text-align: left;
  width: 100%;
}
.sliderimg .slidertext h2 {
  color: #feafa2;
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 50px;
  font-weight: 800;
  line-height: 0.9;
  text-transform: uppercase;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
  padding: 0 0 0 0;
  text-align: left;
  letter-spacing: 1px;
}
.sliderimg .slidertext h3 {
  color: #fff;
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 90px;
  font-weight: 800;
  line-height: 0.9;
  text-transform: uppercase;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
  padding: 0 0 0 0;
}
.rotator-button {
  /*border: 2px #feafa2 solid;*/
  display: inline-block;
  padding: 40px 70px;
  box-sizing: border-box;
  border-radius: 20px;
  font-size: 40px;
  letter-spacing: 2px;
  font-weight: 400;
  transition: 0.4s;
  text-shadow: rgba(0, 0, 0, 0.1) 0 0 10px;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  /* Spacing */
}
.rotator-button .small {
  font-size: 22px;
  letter-spacing: 1px;
}
.rotator-button:hover {
  text-shadow: rgba(0, 0, 0, 0.3) 0 0 10px;
}
.rotator-button:hover .fas {
  margin-left: 100px;
}
.rotator-button .fas {
  margin-left: 60px;
  transition: 0.4s;
}
.unslider .align.center-vert {
  top: 57%;
  /* Breadcrump area */
}
#container-bread {
  /* breadcrumb */
}
#breadcrumb {
  font-size: 12px;
  line-height: 1.5;
  padding: 16px 0 4px 0;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.5;
  padding: 100px 0;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.5;
  padding: 100px 0;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
  /* Main content area with layouts */
}
.content {
  line-height: 1.5;
  padding: 100px 0;
}
.content h1 {
  color: #000;
}
.content article h1 {
  color: inherit;
}
.content h5:first-of-type, .content h6:first-of-type {
  padding-top: 15px;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.5;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.5;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.5;
  padding: 100px 0;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 100px;
  padding-bottom: 100px;
}
.container-main-title.backgroundimage-container .content, .container-main-top.backgroundimage-container .content, .container-main.backgroundimage-container .content, .container-main-bottom.backgroundimage-container .content {
  padding-top: 100px;
  padding-bottom: 100px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.background .content, .container-main-title + .container-main-top.background .content, .container-main-title + .container-main.background .content, .container-main-title + .container-main-bottom.background .content, .container-main-top + .container-main-title.background .content, .container-main-top + .container-main-top.background .content, .container-main-top + .container-main.background .content, .container-main-top + .container-main-bottom.background .content, .container-main + .container-main-title.background .content, .container-main + .container-main-top.background .content, .container-main + .container-main.background .content, .container-main + .container-main-bottom.background .content, .container-main-bottom + .container-main-title.background .content, .container-main-bottom + .container-main-top.background .content, .container-main-bottom + .container-main.background .content, .container-main-bottom + .container-main-bottom.background .content {
  padding-top: 100px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.backgroundimage-container .content, .container-main-title + .container-main-top.backgroundimage-container .content, .container-main-title + .container-main.backgroundimage-container .content, .container-main-title + .container-main-bottom.backgroundimage-container .content, .container-main-top + .container-main-title.backgroundimage-container .content, .container-main-top + .container-main-top.backgroundimage-container .content, .container-main-top + .container-main.backgroundimage-container .content, .container-main-top + .container-main-bottom.backgroundimage-container .content, .container-main + .container-main-title.backgroundimage-container .content, .container-main + .container-main-top.backgroundimage-container .content, .container-main + .container-main.backgroundimage-container .content, .container-main + .container-main-bottom.backgroundimage-container .content, .container-main-bottom + .container-main-title.backgroundimage-container .content, .container-main-bottom + .container-main-top.backgroundimage-container .content, .container-main-bottom + .container-main.backgroundimage-container .content, .container-main-bottomr + .container-main-bottom.backgroundimage-container .content {
  padding-top: 100px;
  /* Image boxes */
}
.imageboxes.textunder .module-image {
  position: relative;
}
.imageboxes.textunder .module-image:before {
  content: '';
  position: absolute;
  top: 100%;
  left: 0px;
  right: 0px;
  height: 5px;
  background-color: #feafa2;
}
.imageboxes.textunder .module-image:after {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #feafa2;
  mix-blend-mode: hard-light;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 0;
  z-index: 1;
}
.imageboxes.textunder .imagebox-item:hover .module-image:after {
  opacity: 0.7;
}
.imageboxes.textunder .module-image .view {
  display: none;
}
.imageboxes.textunder .imagebox-item:hover .module-image img {
  opacity: 1;
}
.imagebox-item h2 {
  color: #fff;
  font-size: 35px;
}
.imagebox-item .center-vert h2 {
  padding: 0;
}
.imageboxes.textunder .module-text {
  color: #000;
  text-align: left;
  padding: 30px 0 0 0 !important;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  text-align: center;
}
.imageboxes.textunder .module-text h2 {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: 800;
  line-height: 1;
  letter-spacing: 4px;
  text-transform: uppercase;
  color: #fff;
  padding: 0 0 18px 0;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  vertical-align: middle;
  padding-bottom: 4px;
  font-size: 38px;
  font-weight: 400;
}
.imageboxes.textunder .module-text h3 span {
  font-size: 25px;
  vertical-align: middle;
  position: relative;
  top: -5px;
}
.imageboxes.textunder .module-text h3 {
  color: #feafa2;
  padding-bottom: 4px;
  padding-top: 0;
  font-size: 55px;
}
.imageboxes .module-text p {
  color: #fff;
}
.weekly {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 30px;
  letter-spacing: 4px;
}
.owl-carousel .imagebox-item {
  background-color: #2d303f;
}
.owl-item {
  opacity: 0.5;
  transition: 0.4s;
}
.owl-item.active {
  opacity: 1;
}
.owl-carousel .owl-stage-outer {
  overflow: visible !important;
}
.silent {
  line-height: 27px;
}
.imageboxes.textunder .module-text {
  padding: 60px !important;
}
.readmore {
  padding: 20px 40px;
  margin-top: 30px;
  font-weight: 700;
  background-color: #feafa2;
  border-radius: 10px;
}
.imageboxes.iconover .imagebox-item {
  margin-bottom: 0 !important;
}
.imageboxes.iconover .imagebox-item-icon i {
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #fff;
  font-size: 100px !important;
}
.imageboxes.iconover h2 {
  padding: 60px 0px 5px;
  font-weight: 400;
}
.imageboxes.iconover h3 {
  padding: 0px 0px 0px;
  font-weight: 100;
}
.imageboxes.textover a.imagebox-item h2 {
  font-weight: 400;
}
.imageboxes.textover a.imagebox-item:hover .module-text {
  background-color: rgba(254, 175, 162, 0.8) !important;
  color: #000;
}
.owl-stage {
  width: 3180px !important;
}
.owl-next i {
  /* Services */
}
.services.textunder .module-image {
  position: relative;
}
.services.textunder .service-item:hover .module-image:after {
  opacity: 0.7;
}
.services.textunder .module-image .view {
  display: none;
}
.services.textunder .service-item:hover .module-image img {
  opacity: 1;
}
.services.textunder .module-text {
  color: #000;
  text-align: left;
  padding: 30px 0 0 0 !important;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}
.services.textunder .module-text h1 {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: 800;
  line-height: 1;
  letter-spacing: 4px;
  text-transform: uppercase;
  color: #000;
  padding: 0 0 18px 0;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  vertical-align: middle;
  /* Table */
}
.cell {
  width: 100%;
  float: left;
  text-align: center;
  min-height: 100px;
  text-align: center;
  position: relative;
  height: 100px;
}
.cell-wrap {
  display: block;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  position: relative;
}
.cell-content {
  display: inline-block;
  float: none;
  padding: 15px 0;
}
.cell-content img {
  max-width: 30px;
  padding: 5px;
  filter: invert(100%) sepia(2%) saturate(341%) hue-rotate(15deg) brightness(118%) contrast(100%);
}
.show-on-mobile-480 {
  display: none;
}
.header.show-on-mobile-480 a {
  display: inline-block;
  padding: 20px 0 80px;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 2px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 800;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  /* Spacing */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.time {
  float: left;
  display: none;
}
.table-row .time {
  display: none;
}
.all-time {
  width: 140px;
  float: left;
  min-height: 100px;
}
.table-col {
  float: left;
  width: 16.66%;
  box-sizing: border-box;
  padding: 10px;
  margin-bottom: 50px;
}
.table-col .cell:first-of-type {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 25px;
}
.table-col:first-child {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
}
.tables .table-col:nth-child(even) {
  background-color: #33374c;
  /* Staff */
}
.staff.textunder .module-image {
  position: relative;
}
.staff.textunder .staff-item:hover .module-image:after {
  opacity: 0.7;
}
.staff.textunder .module-image .view {
  display: none;
}
.staff.textunder .staff-item:hover .module-image {
  opacity: 1;
}
.staff.textunder .module-text {
  color: #000;
  text-align: left;
  padding: 30px 0 0 0 !important;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}
.staff.textunder .module-text h4 {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: 800;
  line-height: 1;
  letter-spacing: 4px;
  text-transform: uppercase;
  color: #000;
  padding: 0 0 18px 0;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  vertical-align: middle;
}
.staff.textunder .staff-item:hover .module-text {
  color: #feafa2;
}
.staff.textunder .staff-item:hover .module-text h4 {
  color: #feafa2;
}
.staff .module-text .staff-item-text-position {
  font-weight: 300 !important;
}
.dark .staff.textunder .module-text h4 {
  color: #fff;
}
.dark .staff-item-text-position {
  color: #fff;
  /* Photo gallery */
}
.gallery.textunder .module-image {
  position: relative;
}
.gallery.textunder .module-image:before {
  content: '';
  position: absolute;
  top: 100%;
  left: 0px;
  right: 0px;
  height: 5px;
  background-color: #feafa2;
}
.gallery.textunder .module-image:after {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #feafa2;
  mix-blend-mode: hard-light;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 0;
  z-index: 1;
}
.gallery.textunder .gallery-item:hover .module-image:after {
  opacity: 0.7;
}
.gallery.textunder .module-image .view {
  display: none;
}
.gallery.textunder .gallery-item:hover .module-image {
  opacity: 1;
}
.gallery.textunder .module-text {
  color: #000;
  text-align: left;
  padding: 30px 0 0 0 !important;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}
.gallery.textunder .module-text h4 {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: 800;
  line-height: 1;
  letter-spacing: 4px;
  text-transform: uppercase;
  color: #000;
  padding: 0 0 18px 0;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  vertical-align: middle;
}
.gallery.textunder .module-text h4:before {
  content: '/';
  display: inline-block;
  color: #feafa2;
  padding-right: 5px;
}
.gallery.textunder .gallery-item:hover .module-text {
  color: #feafa2;
}
.gallery.textunder .gallery-item:hover .module-text h4 {
  color: #feafa2;
  /* News */
}
.news.mainfirst .module-image {
  position: relative;
}
.news.mainfirst .module-image:before {
  content: '';
  position: absolute;
  top: 100%;
  left: 0px;
  right: 0px;
  height: 5px;
  background-color: #feafa2;
}
.news.mainfirst .module-image:after {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #feafa2;
  mix-blend-mode: hard-light;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 0;
  z-index: 1;
}
.news.mainfirst .news-item:hover .module-image:after {
  opacity: 0.7;
}
.news.mainfirst .module-image .view {
  display: none;
}
.news.mainfirst a.news-item:hover .module-image {
  opacity: 1 !important;
}
.news.mainfirst .module-text {
  display: block;
  color: #000;
  text-align: left;
  padding: 30px 0 0 0 !important;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}
.news.mainfirst .news-item-text-date {
  color: #feafa2;
  font-weight: 600 !important;
}
.news.mainfirst .module-text h4 {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: 800;
  line-height: 1;
  letter-spacing: 4px;
  text-transform: uppercase;
  color: #000;
  padding: 0 0 18px 0;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  vertical-align: middle;
}
.news.mainfirst .module-text h4:before {
  content: '/';
  display: inline-block;
  color: #feafa2;
  padding-right: 5px;
}
.news.mainfirst .news-item:hover .module-text {
  color: #feafa2;
}
.news.mainfirst .news-item:hover .module-text h4 {
  color: #feafa2;
}
.news.mainfirst.one-column .news-item {
  margin-bottom: 50px !important;
}
.news-details-date {
  font-weight: 600 !important;
  /* Testimonials */
}
.testimonials.speechbubble .testimonial-item-image {
  display: none;
  width: 32%;
  margin-bottom: 10px;
}
.testimonials.speechbubble .hasimage .testimonial-item-image {
  display: inline-block;
}
.testimonials.speechbubble .testimonial-item {
  color: #000;
  padding: 20px 25px;
  border-radius: 0px !important;
  border: none;
  background-color: #fff;
  border-bottom: solid #fff 40px;
  position: relative;
}
.testimonials.speechbubble .testimonial-item:before {
  content: '';
  position: absolute;
  top: 100%;
  left: 0px;
  right: 0px !important;
  width: auto !important;
  height: 5px !important;
  background-color: #feafa2;
  border: none !important;
}
.testimonials.speechbubble .testimonial-item-person {
  color: #000;
  margin-top: 18px !important;
}
.testimonials.speechbubble .testimonial-item:after {
  right: 31px;
  border-color: #feafa2 transparent transparent transparent !important;
  /* Home page */
}
.home-page #container-flash {
  clear: both;
}
.home-page #container-flash .image-rotator ~ .image-rotator {
  display: none !important;
}
.home-page #container-flash .flexslider {
  margin: 0;
}
#home-container {
  z-index: 750;
  position: relative;
}
#home-container h1, #home-container h2 {
  color: #feafa2;
}
#container-header .wrap {
  overflow: hidden;
}
#home-sub-page-1-intro-container .textover .imagebox-item {
  margin: 0 !important;
  width: 33.33%;
}
#home-sub-page-1-container {
  position: relative;
}
#home-sub-page-1-container .content {
  padding: 150px 0;
}
#home-sub-page-1-container .content .bordered {
  top: 85px;
  position: absolute;
  z-index: 600;
}
#home-sub-page-1-bottom-container .content {
  padding: 175px 0;
}
#home-sub-page-1-bottom-container .imageboxes {
  margin-top: 60px;
  /* The typing effect */
}
@keyframes typing {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
#join-us-sub-page-1-bottom-container .content {
  padding-top: 0px;
  /* Image styles */
}
.intro-image {
  margin-top: -200px;
  clear: both;
}
.bordered {
  max-width: 510px;
  border-radius: 50%;
  border: 20px solid #feafa2;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Contact page */
}
#contact-us-bottom-container .map-holder {
  /* Prefooter */
}
#container-prefooter {
  line-height: 0;
  /* Footer */
}
#container-footer {
  background: #2d303f;
}
#footer {
  color: #fff;
  font-size: 16px;
  text-align: left;
  line-height: 1.5;
  padding: 100px 0;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer .fas {
  color: #4f4f5b;
  margin-right: 10px;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4 {
  color: #feafa2;
  font-weight: 200;
  margin-bottom: 20px;
  font-size: 27px;
}
#footer h3 {
  font-size: 30px;
  color: #feafa2;
  padding: 8px 0 12px;
}
#footer h3 a {
  color: #feafa2;
}
#footer h3 a:hover {
  color: #fff;
}
#footer .links {
  padding-top: 15px;
}
#footer .footer-left {
  float: left;
  width: 33.33%;
  text-align: left;
  position: relative;
  padding-right: 30px;
  box-sizing: border-box;
}
.footer-right ul {
  margin: 0;
}
#footer .footer-right li:before {
  font-family: 'Font Awesome 5 Pro';
  font-weight: 900;
  content: '\f017';
  top: 5px;
  color: #4f4f5b;
  font-size: 17px;
}
#footer .footer-left img {
  max-width: 240px;
  margin-bottom: 20px;
}
#footer .footer-left a {
  /* Round social link styles */
}
#footer .footer-middle {
  float: left;
  width: 33.33%;
  padding-left: 30px;
  box-sizing: border-box;
}
#footer .footer-middle img {
  max-width: 240px;
}
#footer .footer-right {
  float: right;
  width: 33.33%;
  text-align: left;
}
#footer .footer-right a {
  clear: both;
  float: left;
  display: inline-block;
  overflow: hidden;
  position: relative;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#footer .footer-right a:hover {
  color: #fff;
  padding-left: 15px;
}
#footer .footer-right a .material-icons {
  position: absolute;
  top: 8px;
  left: -18px;
  color: #feafa2;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#footer .footer-right a:hover .material-icons {
  left: -3px;
}
.footer-right ul li:last-of-type span {
  position: relative;
  top: 6px;
}
.footer-icon-hover .fas:before {
  transition: 0.4s;
}
.footer-icon-hover:hover .fas:before {
  color: #feafa2;
}
#base .links i {
  color: #feafa2;
  font-size: 20px;
  margin-left: 20px;
  transition: 0.4s;
}
#base .links i:hover {
  color: #fff;
}
#base a {
  color: #feafa2 !important;
  /* Base */
}
#container-base {
  background: #2d303f;
  border-top: solid #feafa2 1px;
}
#base {
  color: #fff;
  font-size: smaller;
  line-height: 1.5;
  text-align: left;
  padding: 20px 0;
}
#base a {
  color: #fff;
}
#base a:hover {
  text-decoration: underline;
}
#base .links {
  float: right;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
  /* Grid */
}
.grid.two-column .grid-item {
  margin-bottom: 50px;
}
.grid.four-column .grid-item {
  margin-bottom: 50px;
  /* Form */
}
.form-item {
  float: left;
  clear: none;
  max-width: 48%;
  margin-right: 4%;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item.edit5c3686411f625-item, .form-item.edit5c3686411fe18-item {
  margin-right: 0;
}
.form-item .input input {
  color: #fff;
  border-radius: 5px;
  border: none;
  background-color: #33374c;
}
.form-item .textarea textarea {
  color: #fff;
  border-radius: 5px;
  background-color: #33374c;
  border: none;
}
.req {
  color: #d60309;
  font-weight: 600;
  font-size: 12px;
}
.form-item .label {
  float: left;
  font-weight: 300;
  text-align: left;
  margin: 10px 0 4px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 38px;
  font-size: 15px;
  padding: 8px 8px 8px 8px;
  background-color: #fff;
  border: solid #d1d1d2 1px;
  border-radius: 0px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 8px 8px 8px 8px;
}
.form-item.recaptcha-item, .form-item.submit-item {
  padding-top: 15px;
  /* Custom button */
}
.form-item .subbut input, .buy-product input[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button, .button a {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background: none;
  color: #fff;
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 10px 20px;
  background-color: #feafa2;
  border-radius: 10px;
  display: inline-block;
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover, .button a:hover {
  cursor: pointer;
  color: #fff;
  background-color: #4f4f5b;
}
.button.button-large a {
  font-size: 24px;
  letter-spacing: 0.05em;
  padding: 20px 40px;
}
